﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29001.49
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "TLS.Net", "TLS.Net\TLS.Net.csproj", "{52A99B5B-75F2-4CD3-9020-8E40E73D307C}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TLS.Net.Tests", "TLS.Net.Tests\TLS.Net.Tests.csproj", "{BE24EDB3-26B1-4C3D-ABC5-23814A9BBA81}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Examples", "Examples", "{EEB1D573-EBD4-4A3A-BE20-8C0DAED10431}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DtlsListenerEchoServer", "Examples\DtlsListenerEchoServer\DtlsListenerEchoServer.csproj", "{49CB6A5E-1A10-40E0-BAD9-3524502A1886}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "certs", "certs", "{56278D6B-D9C3-4F89-9ACB-F8AA5BA3B734}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DtlsEchoServer", "Examples\DtlsEchoServer\DtlsEchoServer.csproj", "{AC045226-B3C7-4F52-AE69-4F841DF44180}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{52A99B5B-75F2-4CD3-9020-8E40E73D307C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{52A99B5B-75F2-4CD3-9020-8E40E73D307C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{52A99B5B-75F2-4CD3-9020-8E40E73D307C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{52A99B5B-75F2-4CD3-9020-8E40E73D307C}.Release|Any CPU.Build.0 = Release|Any CPU
		{BE24EDB3-26B1-4C3D-ABC5-23814A9BBA81}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BE24EDB3-26B1-4C3D-ABC5-23814A9BBA81}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BE24EDB3-26B1-4C3D-ABC5-23814A9BBA81}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BE24EDB3-26B1-4C3D-ABC5-23814A9BBA81}.Release|Any CPU.Build.0 = Release|Any CPU
		{49CB6A5E-1A10-40E0-BAD9-3524502A1886}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{49CB6A5E-1A10-40E0-BAD9-3524502A1886}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{49CB6A5E-1A10-40E0-BAD9-3524502A1886}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{49CB6A5E-1A10-40E0-BAD9-3524502A1886}.Release|Any CPU.Build.0 = Release|Any CPU
		{AC045226-B3C7-4F52-AE69-4F841DF44180}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AC045226-B3C7-4F52-AE69-4F841DF44180}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AC045226-B3C7-4F52-AE69-4F841DF44180}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AC045226-B3C7-4F52-AE69-4F841DF44180}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {4F3AFC8F-57A2-4409-893B-019750EFE4E0}
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{49CB6A5E-1A10-40E0-BAD9-3524502A1886} = {EEB1D573-EBD4-4A3A-BE20-8C0DAED10431}
		{56278D6B-D9C3-4F89-9ACB-F8AA5BA3B734} = {EEB1D573-EBD4-4A3A-BE20-8C0DAED10431}
		{AC045226-B3C7-4F52-AE69-4F841DF44180} = {EEB1D573-EBD4-4A3A-BE20-8C0DAED10431}
	EndGlobalSection
EndGlobal
